DRM_FRAMEBUFFER_REFE(9)

NAME
drm_framebuffer_reference - incr the fb refcnt

SYNOPSIS

void drm_framebuffer_reference(struct drm_framebuffer * fb);

ARGUMENTS

fb
    framebuffer

DESCRIPTION

This functions increments the fb's refcount.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT